<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TOP_BAR_TITLE', 'Zarządzanie Ankietami');
define('HEADING_TITLE', 'Zarządzanie Ankietami');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_TITLE', 'Nazwa ankiety');
define('TABLE_HEADING_VOTES', 'Oddanych głosów');
define('TABLE_HEADING_CAT', 'Przypisana kategoria');
define('TABLE_HEADING_CREATED', 'Data utworzenia:');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_PUBLIC', 'Widoczna dla wszystkich');
define('TABLE_HEADING_OPEN', 'Widoczna');
define('TABLE_HEADING_CONFIGURATION_TITLE','Tytuł');
define('TABLE_HEADING_CONFIGURATION_VALUE','Wartość');
define('TEXT_DISPLAY_NUMBER_OF_POLLS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> ankiet)');
define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć tę ankietę ?');
define('TEXT_INFO_DESCRIPTION','Opis:');
define('TEXT_INFO_DATE_ADDED','Data dodania:');
define('TEXT_INFO_LAST_MODIFIED','Ostatnia modyfikacja:');
define('TEXT_INFO_EDIT_INTRO','Proszę dokonać wszelkich niezbędnych zmian');
define('TEXT_POLL_TITLE', 'Tytuł ankiety');
define('TEXT_POLL_CATEGORY', 'Wybierz kategorię');
define('TEXT_OPTION', 'Opcja wyboru');
define('IMAGE_NEW_POLL', 'Nowa ankieta');
define('_ALT_REOPEN','Kliknij żeby włączyć ankietę');
define('_ALT_CLOSE','Kliknij żeby wyłączyć ankietę');
define('_ALT_PUBLIC','Kliknij żeby ankieta była widoczna dla wszystkich');
define('_ALT_PRIVATE','Kliknij żeby ankieta była widoczna tylko dla zalogowanych klientów');
define('_TOTALVOTES', 'Razem oddanych głosów');
define('_ADD_COMMENTS', 'Dodaj komentarz');
define('_VOTING', 'Głosowanie teraz');
define('_OTHERPOLLS', 'Inne ankiety');
?>
